{
    "arrowParens": "always",
    "bracketSameLine": false,
    "bracketSpacing": true,
    "endOfLine": "lf",
    "overrides": [
        {
            "files": "**/*.html",
            "options": {
                "bracketSameLine": true,
                "printWidth": 120
            }
        },
        {
            "files": "**/*.scss",
            "options": {
                "printWidth": 120,
                "singleQuote": false
            }
        },
        {
            "files": "**/*.less",
            "options": {
                "printWidth": 120,
                "singleQuote": false
            }
        },
        {
            "files": "**/*.json",
            "options": {
                "printWidth": 100
            }
        }
    ],
    "plugins": [
        "prettier-plugin-organize-imports",
        "prettier-plugin-tailwindcss"
    ],
    "printWidth": 100,
    "semi": true,
    "singleQuote": true,
    "tabWidth": 2,
    "tailwindAttributes": [
        "class",
        "ngClass"
    ],
    "trailingComma": "es5",
    "useTabs": false
}
